@charset "UTF-8";
/* CSS Document */

/*  ------ University of Illinois at Urbana-Champaign: sitewide text styling ------

DOCUMENT ORGANIZATION: 
	1 - general text styling
	2 - search bar
	3 - campus highlights module

LAST UPDATED: 07.01.2008 vlt */

/* ------------------- 1 - GENERAL TEXT ------------------- */
.hide /* repositions text off page - assistive technologies will still read */ {
	position: absolute;
	top: -2000em;
	left: -2000em;
	height: 1px;
	width: 1px;
}

/* ------------------- 2 - SEARCH BAR ------------------- */
div#search_nav li {
	font-size: 0.7em;
	line-height: 2.6em;
	letter-spacing: 0.08em;
	color: #333;
}

ul#search_nav_LEFT li {
	display: inline;
	padding: 2px 0 30px 0;
	margin: 0 0 0 20px;
}

ul#search_nav_LEFT li a {
	padding: 0 0 0 25px;
	color: #333;
}

ul#search_nav_LEFT li.search a {
	padding: 0;	
}

ul#search_nav_RIGHT li {
	display: inline;
	padding: 2px 6px 20px 13px;
}

ul#search_nav_RIGHT li a {
	color: #333;
}

ul#search_nav_RIGHT img /* weather icon */ {
	padding: 0 7px;
	vertical-align: text-bottom;
}

div#secondary_nav_container h4, h4.column_four + ul li, span.featured_resources {
	text-transform: uppercase;
}


/* ------------------- 3 - CAMPUS HIGHLIGHTS MODULE ------------------- 
	NOTE: campus highlights-specific styling is found within webtools toolbox, 
	featured resources styling is in 'span.featured_resources' */ 
h4.column_four {
	color: #444;
	margin: 13px 20px 5px 0;
	font-weight: bold;
	font-size: 0.85em;
	line-height: 1.25em;
	text-transform: uppercase;
	padding: 0 20px;
}

h4.column_four + ul, span.featured_resources ul {
	color: #444;
	font-weight: normal;
	font-size: 0.85em;
	line-height: 1.25em;
	padding: 0 20px;
}

h4.column_four + ul li, span.featured_resources ul li {
	padding: 0 0 6px 0;
}

h4.column_four + ul li img {
	padding: 0 0 0 6px;
}

/* --- FOOTER --- */
div#footer {
	text-align: center;
	font-size: 0.8em;
	height:88px;
}
.footer-content{
	position:relative;
	left:-22px;	
}

div#footer ul {
	list-style: disc; 
}

div#footer li {
	display: inline;
	color: #fff;
	padding: 0 2px 0 10px;
	line-height: 1.8em;
	background: url(https://illinois.edu/assets/images/sitewide/bullet_footer.gif) left no-repeat; /* bullet */
}

div#footer li:first-child /* removes bullet from first items in footer lists */ {
	background: transparent;
}

div#footer li a {
	color: #fff;
}

div#footer ul.accesskeys li {
	color: #d2dae9;
	font-size: 0.9em;
	background: transparent;
	padding: 0 2px 0 2px;
}

strong {
	font-weight: bold;
}